/*

Design by Free CSS Templates

http://www.freecsstemplates.org

Released for free under a Creative Commons Attribution 2.5 License

*/



/* -- GENERAL REDECLARATIONS -- */



html				{height: 100%;}

* 					{margin:0; padding:0;}



body 				{

	text-align:center;

	background: #fff;

	font-family: Trebuchet MS, Arial, Verdana, Helvetica, sans-serif;

	font-size: 13px;

	color: #1d1d1d;

	height: 100%;

}





a				{outline: none;}

a:link 			{

	color:#C10504;

	text-decoration:underline;

	font-weight:bold;

}

a:active 		{
	color:#C10504;
	text-decoration:none;
}

a:visited 		{
	color:#C10504;
	text-decoration:underline;
}

a:hover 		{
	color:#C10504;
	text-decoration:none;
}



ul, ol	 		{margin:0 0 10px 25px;}

img 			{border: 1px solid #999;}



dl 					{margin:0 0 10px;}

dt 					{font-weight:bold;}

dd					{margin:0 0 3px 10px;}

p 					{

	margin:0 0 15px;

	color: #1d1d1d;

}

h1 					{

	font-size:20px;

	margin:0 0 12px;

	color: #C30505;

	text-transform: uppercase;

}

h2 					{

	font-size:16px;

	margin:8px 0;

	color: #424041;

	text-transform: uppercase;

}

h3 					{

	font-size:14px;

	margin:6px 0 5px;

	color: #C30505;

}

h4 					{

	font-size:14px;

	margin:4px 0;

	color: #424041;

}

h5					{

	font-size:12px;

	margin:3px 0;

	color: #FE0000;

}

h6 					{font-size:xx-small; margin:0;}

hr 					{border-style: none; border-bottom: 1px dashed #e3e3e5; color: #fff; background-color: #fff;}

					/*color and background color should be the same as the background color of the div it is contained within*/

img 				{

	padding: 5px;

}

acronym			{border-bottom: 1px dotted;}

blockquote 	{margin:0 25px 20px 25px; font-style:italic;}



h1.pageheading	{padding-bottom: 10px;}



.clr {clear:both;}

.right {float: right;}

.left {float: left;}

.rightimage {float: right; margin: 0 0 10px 10px;}

.leftimage {float: left; margin: 0 10px 10px 0;}



/* Lightbox */


table.lightbox-table td {
border:1px solid #E0E0DF;
}
.gallery-item {
background:none repeat scroll 0 0 #FFFFFF;
padding:10px;
text-align:center;
}
.gallery-item div {
vertical-align:50%;
}
.gallery-item a {
text-decoration:none;
}
.gallery-item img.thumbnail {
margin-bottom:5px;
}
#imageDetails {
color:#000000;
}



/* Page */



#wrapper {

	width: 815px;

	text-align: left;

	margin-top: 0;

	margin-right: auto;

	margin-bottom: 0;

	margin-left: auto;

}



#outer-wrapper {

	width: auto;

	background-image: url(../images/header.jpg);

	background-repeat: no-repeat;

	background-position: center top;

}



/* Header */



#header {

	width: 815px;

	height: 199px;

	background-repeat: no-repeat;

	float: left;

}



/* Content */



#content {

	width: 815px;

	float: left;

	background-color: #FFFFFF;

}



.content-main {

	width: 550

.px;

	padding-right: 0;

	padding-bottom: 10px;

	padding-left: 0;

	float: left;

	margin-top: 50px;

	margin-left: 40px;

	width: 500px;

}



.content-main p, .content-main ul, .content-main ol {

	line-height: 150%;

}







#content-side {

	float: right;

	width: 185px;

	padding-right: 25px;

	margin-top: 50px;

}



/* Footer */



#footer {

	width: 100%;

	height: 223px;

	overflow: visible;


	padding-bottom: 0px;

	text-align: center;

	background-image:url("../images/newFooter-Banner.jpg");
	background-repeat:repeat-x;	
	padding-top:6px;
	float: left;

	margin-top: 0;

	margin-right: auto;

	margin-bottom: 0;

	margin-left: auto;

}
.formsub img{
	border:none;
	padding:0;
}
.formsub input{
	width:100px;
	float:right;
	padding-right:5px;
	margin-top:5px;
}
.formsub label{
	float:left;
	padding-left:5px;
	padding-top:5px;
}
.fosub{
	background:#E3E0EF;
	padding:3px;
	color:#000;
	cursor:pointer;
	border:none;
	width:100px;
	margin-right:8px;
}
.formsub p {
color:#fff;
margin:0 0 15px;
}
.formsub {
	background:#555459;
	width:185px;
	margin-top:50px;
	margin-bottom:50px;
	color:#fff;
	padding:5px;
	font-weight:bold;
	height:230px; 
}


#footer p {

	margin: 0;
	color: #fff;
	font-weight:bold;
	font-size:16px;
}

.footer2, .footer2 a{
	color:#fff;
	font-size:11px;
}